Help Desk

Error when updating Events Calendar Plugin

  • Posts: 7 Topics: 5
    | Permalink

    I have been using the Events Calendar and just recently upgraded to PRO (specifically for the shortcodes). As I installed and activated the PRO plugin, I was notified that “To begin using Events Calendar PRO, please install the latest version of The Events Calendar.”

    I have 4.6 on the events calendar which i believe is the latest version. I have deactivated and activated both plugins but still see the error message. any help?

    Posts: 6518
    | Permalink

    Hi Jin

    I visited your site and it looks like both The Events Calendar and Events Calendar Pro are up to the current versions.

    Can you disable both plugins, then enable TEC followed by ECP (and activate it) and see if the message goes away then?

    Thanks
    Courtney 🙂

    Posts: 7 Topics: 5
    | Permalink

    Hey Courtney,

    Thanks for your reply. I was actually able to remove the message. It
    appears I did not have the most current version of TEC. When updated,
    however, it appears that all the images within my month view calendar are
    of a sigular event. The strange thing is that the titles and “single page”
    events are all correct, but the featured thumbnail is the same throughout
    my entire calendar. I have created a separate ticket for this but I would
    like to be able to get this resolved ASAP if you have any idea.

    Posts: 6518
    | Permalink

    Hi Jin

    Thanks for sharing that update. I’m glad your plugin update resolved the issue. I’ll close out this thread, and we’ll continue to help you with the other topic on that thread.

    Thanks
    Courtney 🙂

    | Permalink